[Mailman-Users] This is unixstuff warning

Satya satyap at satya.virtualave.net
Wed Jun 13 19:01:50 CEST 2001

On Jun 13, 2001 at 08:08, JC Dill wrote:

>On 06:56 AM 6/13/01, Barry A. Warsaw wrote:
> >The first sentence under the "Requirements, Download" section of
> >    Mailman currently runs only on Unix-y systems, such as Linux,

>	Put it on the home page.

Not a bad idea, but the requirements section is the correct place to
have it. Else, one eventually puts *everything* on the home page.

Now come on, if you want to know if your system can run it, isn't
"Requirements" an obvious place to look?

That said, your example A is good. Perhaps the Requirements page can
have the details, like "you *can* run it on Windows if you also run a
proper Python interpreter and a proper SMTP server" (and anyhing
else -- unless there's something basic in the OS that Windows simply 
cannot provide. But then, this is an example.).

Satya. <URL:http://satya.virtualave.net/>
US-bound grad students! For pre-apps, see <URL:http://quickapps.cjb.net/>
Program too small to fit into memory.

More information about the Mailman-Users mailing list